<h1> Lista de Proveedores </h1>
<table width="100%">
{% for proveedor in proveedores %}

            <tr>
                <td>{{ proveedor.nombre }}</td>
                <td>{{ proveedor.primerapeido }}</td>
                <td>{{ proveedor.compania }}</td>
                <td>{{ proveedor.telefono }}</td>
                <td>
                    <a href="{% url 'editar_proveedor' proveedor.id %}">Editar</a>
                    <a href="{% url 'eliminar_proveedor' proveedor.id %}">Eliminar</a>
                </td>
            </tr>
{% endfor %}

<a href="{% url 'nuevo_proveedor' %}">Nuevo</a>